<?php

use Illuminate\Support\Facades\Route;

Route::get('unauthorized', ['as' => 'unauthorized', function() {
    return response('Unauthorized Access', 401);
}]);

Route::group(['prefix' => 'swagger-doc'], function () {
	Route::get('/', ['as' => 'swagger.app', 'uses' => 'SwaggerController@index']);
});
